This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 841340 - [abrt] gnome-terminal-3.4.1.1-1.fc17: Process /usr/bin/gnome-terminal was killed by signal 6 (SIGABRT)
[abrt] gnome-terminal-3.4.1.1-1.fc17: Process /usr/bin/gnome-terminal was kil...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-terminal (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:69cadb31bb2838f54d993195440...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-18 14:09 EDT by José Maria
Modified: 2013-08-01 00:11 EDT (History)
31 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:11:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: dso_list (6.38 KB, text/plain)
2012-07-18 14:09 EDT, José Maria
no flags Details
File: maps (19.15 KB, text/plain)
2012-07-18 14:09 EDT, José Maria
no flags Details
File: backtrace (15.60 KB, text/plain)
2012-07-18 14:09 EDT, José Maria
no flags Details

  None (edit)
Description José Maria 2012-07-18 14:09:34 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        gnome-terminal
executable:     /usr/bin/gnome-terminal
kernel:         3.4.4-5.fc17.i686
pid:            2519
time:           Wed 18 Jul 2012 06:43:33 PM WEST
uid:            1000

backtrace:      Text file, 15972 bytes
dso_list:       Text file, 6529 bytes
maps:           Text file, 19608 bytes

build_ids:
:9aea670864d2a34a222fd110376f7946b702de7c
:073a6e8be3691c9090d7e8063df1b719658a25a2
:9d0d384e15c03e0a8ee6e25ea9cff7c186087755
:0a1a8bf5237a71d763d23520783335c8fe6c31dd
:57d6de5ff5536ed125c804f036da93c46399c6e4
:c37ce5a56ac9116ef3203d075293c839e22aadc9
:7e9d9994489152b4b37aa5bee934e9f2c8309a54
:4bd9cd3a78fa841a2bcf0df8c7e838b80cccd5f3
:bef638b29fdf84e92e8f33383eb8adb175128188
:e0185ee9a89ad3f701e8fa2c658e242b453d4d2b
:92aaf9e3a33962226af01da69620e9be799859d4
:35b89ab09e065e4da8f417312ca2f1105efc0a01
:fdee2102114906bdbb7e74ee8aacdef49a828901
:38cca83f1479b6c765d41139cb7e4a3dfe659111
:62150f38cf11baa1966ed86cf2c4839bd029b0c8
:c48bdbb2542d5d7ce5b081f57915ca6164dd70b5
:96f22a2c19196c17c339212f3569189cc238d1c0
:fad91ac353e3532099b38d4dffada3e91cf97fa3
:1bd8759bebef64391ac5c7d08cf7c047918f14d8
:ccd17c03940a8cb54bb2f9c6f6d76626976fccf7
:15beedcb299b506c9c6a09bdfed67a02095644a5
:c231c23d958aa42bb98f000cee5a9a11e090249d
:75dd838611972f941eddfbc872c11bb0e35fb8c2
:4723ea68ac0f3366ffaefee6b60b82b1aa2ea5e4
:6827db64bf037f6de97ac9f37d50f32f343930a4
:848a04e2a6ce321422123dd4369d8fff2214d349
:1d6d247cb1c1dc86b34ab960d58c82d7cce35e15
:ad9e27665744b5e0f27506032bcfd11acc11a16c
:4766d96e19faf4e874c15cfb89feba118b91c6e6
:9ed05e8e8a8b5707f28623112c1eea0ab4c2da77
:de77b9c1ea8f88712017f4d99ad3d86726f54023
:0192dd2785a5ee3ae8c4e920cb320c702385d4ef
:4917bcde22f3be7892a0289b37cf7dfc987c8474
:ae2b9775d31a4657ef48e9dd91b57ebfde28cd5a
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be
:346c7f8a791cd1b7be07bfff6f849d658d506a17
:e9363a6b468d459c7e4cb0d9757079106b3a882c
:4c23c393ed8b8565bd8e90d5b57a868ba0ccfab3
:657bed8df5cfda1d7eb24a25a043cfbdf228b933
:8d3308331c237b31f5e500d73e249edd53676aec
:f13e5fa699a7129ee3080ddeb31558ef7578cddb
:cdf4a22ae78a77d387cfbba3d667dba692429114
:d44eca373263d7abb445ddd5bad3dafbccd8cfed
:8b8fc79f6d14471ef212188db7d5b8e916825c88
:c8c155acc515416efd9d0e407ec2667e30f58083
:327661a5f401b69a985e63c374da3357fb7bd155
:f10760f4a07d2dfe053960d8c948cefd6c03217f
:c7112059d672dfb1b17ed4be88fa89f30b547841
:75901b80d2dac1e6eb7ce9c4b8446d9190d4896a
:25db3aa1d5ba511ce1f2615c8b5995285af564b1
:7f3c4b2fc7f49a8e50f936b1435bfcf785b29191
:856e3403b445a91ac13e80e7f0f8aece7eeda11f
:e83481ca8fd1dee992fb4262849c2354e0b45e3f
:a9580794bfc6165a1f9cbef59f20c90d46c59980
:c9666f5e43b3b03d782acadda76ae3074095c8a4
:0db1085b6f5f26681999bf8762e7374bb8179395
:019e42ad205179335b27f2a79a873fda88ed21a3
:de9d7cbf664acdddd5f97fc560de561108ec67e7
:2db83a4c3dc4ba607b77e73639ac847081193f8c
:3e8db068ebbfae69654767b42d9b0475c53121e7
:4937b91cce65df3c4281c4b6b8fc6af15cea1694
:c25f4a34816c8918d5cce3f8b7a851948c6db023
:2aa0a3c7fd741675fb8369e41ac0a688f804a29b
:251af1a3c9fa452308c5836a1ee73709c69580e9
:5b5557b5b0427930b220a00961393e29809c42f0
:9ff154685b04583c95ef0f393e8be81e3c51ca7b
:abcfe6b280fcee6f1f127d40d8f54e6b4d896f5a
:7468ba793c595989f2e6a123e4a2af42f38ef0fe
:4a18cece7105bb73a4f2c3ad540803eb237e7543
:acccee84fefeebf82dea74d95ce0369573298fe3
:d6d4a2dd3d8d76166fe7023688365cfceccfd8dc
:88355dd86bb6db28d6805ab8d9dc0c0f3886e721
:b23f7b89bf3bebd443fa7cfdfa98b6e00c0f8d33

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/zemaria/2

core_backtrace:
:216c8f9d97b00a3a1c2f874447b51593e2e6606f 0x424 __kernel_vsyscall linux-gate.so.1 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x2e95f raise libc.so.6 -
:f13e5fa699a7129ee3080ddeb31558ef7578cddb 0x302b3 abort libc.so.6 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6a799 g_assertion_message libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x6ada0 g_assertion_message_expr libglib-2.0.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x1382c - [exe] -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x2f797 g_type_create_instance libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x11d42 - libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13a01 g_object_newv libgobject-2.0.so.0 -
:15beedcb299b506c9c6a09bdfed67a02095644a5 0x13fa0 g_object_new libgobject-2.0.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x14989 - [exe] -
:96f22a2c19196c17c339212f3569189cc238d1c0 0x11a7e - [exe] -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca089 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca1ed - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xca4e7 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0xc1500 - libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x67765 g_simple_async_result_complete libgio-2.0.so.0 -
:d0b2ee750bf29544a82c25b03f3fe22086c6c4be 0x6788c - libgio-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x44a31 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x46feb g_main_context_dispatch libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x47390 - libglib-2.0.so.0 -
:4a18cece7105bb73a4f2c3ad540803eb237e7543 0x477f3 g_main_loop_run libglib-2.0.so.0 -
:ad9e27665744b5e0f27506032bcfd11acc11a16c 0x1859fd gtk_main libgtk-3.so.0 -
:96f22a2c19196c17c339212f3569189cc238d1c0 0xe569 - [exe] -

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=minderico
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:GNOME_KEYRING_CONTROL=/run/user/zemaria/keyring-Tg0xKF
:IMSETTINGS_MODULE=none
:USER=zemaria
:USERNAME=123456
:MAIL=/var/spool/mail/123456
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/home/123456/.local/bin:/home/zemaria/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/123456
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=899
:LANG=en_US.UTF-8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/zemaria
:SHLVL=1
:LOGNAME=zemaria
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UYcAwmWcdS,guid=42559eecbff22f66badbcf3800000062
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/123456
:DISPLAY=:0
:XAUTHORITY=/var/run/gdm/auth-for-123456-qzoENl/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/901,unix/unix:/tmp/.ICE-unix/901
:SSH_AUTH_SOCK=/run/user/123456/keyring-Tg0xKF/ssh
:GPG_AGENT_INFO=/run/user/123456/keyring-Tg0xKF/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gnome-terminal.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2519
:DESKTOP_STARTUP_ID=gnome-shell-1104-minderico-gnome-terminal-10_TIME1438814

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 9919                 processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       9919                 9919                 signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/zemaria/.xsession-errors
:pos:	30478
:flags:	02002
:2:/home/zemaria/.xsession-errors
:pos:	30478
:flags:	02002
:3:socket:[174381]
:pos:	0
:flags:	02004002
:4:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:5:socket:[174387]
:pos:	0
:flags:	02004002
:6:socket:[174448]
:pos:	0
:flags:	02000002
:7:socket:[174450]
:pos:	0
:flags:	02004002
:8:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:9:socket:[174454]
:pos:	0
:flags:	02004002
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:anon_inode:[eventfd]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:General
:=================================
:UUID: 9f3adaf4-ac5e-4ba6-9d84-92127a6c8d46
:OS: Fedora release 17 (Beefy Miracle)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 3200.22
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) M processor 1.60GHz
:CPU Stepping: 6
:CPU Family: 6
:CPU Model Num: 13
:Number of CPUs: 1
:CPU Speed: 1600
:System Memory: 1256
:System Swap: 2527
:Vendor: ASUSTeK Computer Inc.
:System: W3N 1.0
:Form factor: Notebook
:Kernel: 3.4.4-5.fc17.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:13120:4163:6250) pci, agpgart-intel, HOST/PCI, 82855PM Processor to I/O Controller
:(32902:13121:0:0) pci, None, PCI/PCI, 82855PM Processor to AGP Controller
:(32902:16928:32902:9985) pci, ipw2200, NETWORK, PRO/Wireless 2200BG [Calexico2] Network Connection
:(32902:9411:4163:6249) pci, i801_smbus, SERIAL, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) SMBus Controller
:(32902:9418:4163:6249) pci, ata_piix, STORAGE, 82801DBM (ICH4-M) IDE Controller
:(32902:9420:0:0) pci, None, PCI/ISA, 82801DBM (ICH4-M) LPC Interface Bridge
:(32902:9414:4163:6182) pci, snd_intel8x0m, SIMPLE, M6800N
:(32902:9413:4163:6291) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) AC'97 Audio Controller
:(4523:17184:4163:5948) pci, skge, ETHERNET, Marvell 88E8001 Gigabit Ethernet Controller (Asus)
:(4480:1362:4163:6535) pci, firewire_ohci, FIREWIRE, R5C552 IEEE 1394 Controller
:(4480:1142:4163:6535) pci, yenta_cardbus, PCI/CARDBUS, Asus A4K and Z81K notebooks, possibly others ( mid-2005 machines )
:(4480:1426:4163:6535) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(4480:2082:4163:6535) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(32902:9421:4163:6248) pci, ehci_hcd, USB, 82801DB/DBM (ICH4/ICH4-M) USB2 EHCI Controller
:(4147:224:6041:2) pci, ehci_hcd, USB, Root Hub
:(4147:53:6041:6041) pci, ohci_hcd, USB, USB
:(4147:53:6041:1) pci, ohci_hcd, USB, Root Hub
:(32902:9412:4163:6249) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #2
:(32902:9410:4163:6249) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #1
:(4098:20048:4163:6002) pci, radeon, VIDEO, RV350 [Mobility Radeon 9600 M10]
:(32902:9415:4163:6249) pci, uhci_hcd, USB, 82801DB/DBL/DBM (ICH4/ICH4-L/ICH4-M) USB UHCI Controller #3
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_minderico-lv_root / ext4 4096 4096 9236432 8170526 8078054 2318336 2182367 2182367
:/dev/sda1 /boot ext4 1024 1024 508644 426367 400767 128016 127666 127666
:/dev/mapper/vg_minderico-lv_home /home ext4 4096 4096 4604387 4479942 4248928 1155072 1154263 1154263
:/dev/sdc1 WITHHELD fuseblk 4096 4096 244190000 181391666 181391666 725828808 725574295 725574295
:

xsession_errors:
:abrt-applet: repeated problem in gnome-terminal-3.4.1.1-1.fc17, not showing the notification
:abrt-applet: repeated problem in gnome-terminal-3.4.1.1-1.fc17, not showing the notification
:abrt-applet: repeated problem in gnome-terminal-3.4.1.1-1.fc17, not showing the notification
:abrt-applet: repeated problem in gnome-terminal-3.4.1.1-1.fc17, not showing the notification
Comment 1 José Maria 2012-07-18 14:09:38 EDT
Created attachment 598966 [details]
File: dso_list
Comment 2 José Maria 2012-07-18 14:09:41 EDT
Created attachment 598967 [details]
File: maps
Comment 3 José Maria 2012-07-18 14:09:44 EDT
Created attachment 598968 [details]
File: backtrace
Comment 4 eckirchn 2012-08-04 03:01:16 EDT
Seems to be related to either my Android ICS device or a 1TB USB Harddrive being connected

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 5 eckirchn 2012-08-04 17:00:59 EDT
Gnome-terminal just won't open, crashes on launch.  I have added the terminal plugin for nautilus, not sure if it is causing some conflict..

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Manoj Jain 2012-08-28 03:16:35 EDT
 

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 7 Miroslav Jurkas 2012-09-30 05:50:28 EDT
I opened terminal after system booted and I have successfully loged in. Gnome terminal fails to load in about 30-40% of cases. 

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 8 Xuyang Hu 2012-11-06 19:49:37 EST
It just happened when I started fedora. I entered the password and found the warning there.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 9 qwerty_144 2012-11-15 13:34:01 EST
just open terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 10 Timofey Kupriyanovich 2012-11-27 11:27:51 EST
Crash during starting gnome-terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 11 bug.killer.fedora.something 2012-12-02 22:23:31 EST
It will just happen sometimes, either when I start the machine or it will go days after it's been turned on. I can fix it by restarting the machine, but it still persists every now-and-then.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 12 Deleted Account 2012-12-03 13:05:46 EST
Just launching gnome-terminal, (800x600 xorg resolution, which seems an adventure).

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 13 brice 2012-12-08 05:53:42 EST
was trying to launch gnome terminal.problem solve when i killed gconfd: killall gconfd-2.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 qwerty_144 2012-12-08 06:46:43 EST
After killing gconfd-2 terminal was successfully started.

Thanks, brice.
Comment 15 chaboo_spiritual 2012-12-10 12:45:01 EST
When I click on the "Terminal" icon, it did not run on desktop.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 16 Jiri Hodal - Monte 2012-12-14 02:49:47 EST
Simply I started "open in terminal" in Nautilus.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 17 Woody 2013-01-15 09:38:19 EST
Originally, terminal would not open while using Firefox. I restarted. On restart crash message occurs. However, terminal now opens. Nothing else was done.

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 18 Will 2013-01-16 16:43:36 EST
Starting terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 19 Will 2013-01-16 16:45:29 EST
Started terminal

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 20 Wilbert Isaac Cortés González 2013-02-02 15:21:33 EST
I just try to open it, while I was running hotot, firefox, gpaste-applet and fedmsg...

backtrace_rating: 4
Package: gnome-terminal-3.6.1-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 21 pmkellly 2013-02-02 17:09:08 EST
I was starting Nautilus from the root command line and the terminal crashed

backtrace_rating: 4
Package: gnome-terminal-3.4.1.1-1.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 22 Mawuena Seketeli 2013-02-19 19:44:04 EST
This issue is very unpredictable.
I haven't found a definitive way on how to reproduce it everytime.
However when it does occur all I have to do is launch the gnome-terminal and it crashes automatically.
In order to remedy this, I have to launch  nautilus in root then launch the terminal through nautilus ("right click" then "launch in terminal").

This issue started to occur ever since Fedora 18 was setup.


backtrace_rating: 4
Package: gnome-terminal-3.6.1-1.fc18
OS Release: Fedora release 18 (Spherical Cow)
Comment 23 Deleted Account 2013-03-13 13:34:14 EDT
Worfs for me.
Comment 24 Fedora End Of Life 2013-07-03 20:27:41 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 25 Fedora End Of Life 2013-08-01 00:11:46 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.